# Comments and blank lines are allowed.

\.git
\.gitignore
\.gitmodules

.+~          # emacs backup files
\#.*\#       # emacs autosave files

^/README.*
^/LICENSE.*
^/COPYING

# Custom files
stow.sh
nix/*
